export const DataPegawai = [
    {
        nip: "97212323875843",
        noKTP: "8793245654342",
        nama: "Arnold Wintersa",
        kodeGelarDepan: "GD001",
        gelarDepan: "Drs.",
        kodeGelarBelakang: "GB002",
        gelarBelakang: "M.Si",
        jenisKelamin: "Laki-laki",
        tempatLahir: "Manado",
        tanggalLahir: "1980-01-21",
        kodeUnitNaung: "D01",
        unitNaung: "Dinas Pariwisata",
        kodeUnitKerja: "D01",
        unitKerja: "Dinas Pariwisata",
        kodeJabatan: "KJ001",
        jabatan: "Kepala Bagian",
        golongan: "VId",
        kodePendidikanTerakhir: "PD001",
        pendidikanTerakhir: "S2 Magister Sains",

    },{
        nip: "97212323875844",
        noKTP: "8793245654342",
        nama: "Sinaro Hantoro",
        kodeGelarDepan: "GD002",
        gelarDepan: "Dra.",
        kodeGelarBelakang: "",
        gelarBelakang: "",
        jenisKelamin: "Laki-laki",
        tempatLahir: "Manado",
        tanggalLahir: "1991-12-21",
        kodeUnitNaung: "D01",
        unitNaung: "Dinas Pariwisata",
        kodeUnitKerja: "D01",
        unitKerja: "Dinas Pariwisata",
        kodeJabatan: "KJ001",
        jabatan: "Pegawai",
        golongan: "IIId",
        kodePendidikanTerakhir: "PD001",
        pendidikanTerakhir: "S1 Sarjana Pendidikan",

    },{
        nip: "97212323875845",
        noKTP: "8793245654342",
        nama: "Garrett Winters",
        kodeGelarDepan: "GD001",
        gelarDepan: "Drs.",
        kodeGelarBelakang: "GB002",
        gelarBelakang: "M.Si",
        jenisKelamin: "Laki-laki",
        tempatLahir: "Manado",
        tanggalLahir: "1980-11-21",
        kodeUnitKerja: "D01",
        unitKerja: "Dinas Pariwisata",
        kodeJabatan: "KJ001",
        jabatan: "Kepala Dinas",
        golongan: "VId",
        kodePendidikanTerakhir: "PD001",
        pendidikanTerakhir: "S2 Magister Sains",

    },{
        nip: "97212323875846",
        noKTP: "8793245654342",
        nama: "Riska Lan",
        kodeGelarDepan: "GD001",
        gelarDepan: "",
        kodeGelarBelakang: "GB002",
        gelarBelakang: "S.T",
        jenisKelamin: "Perempuan",
        tempatLahir: "Manado",
        tanggalLahir: "1980-11-21",
        kodeUnitKerja: "D01",
        unitKerja: "Dinas Pariwisata",
        kodeJabatan: "KJ001",
        jabatan: "Kepala Dinas",
        golongan: "VIa",
        kodePendidikanTerakhir: "PD001",
        pendidikanTerakhir: "S1 Sarjana Teknik",

    },{
        nip: "97212323875847",
        noKTP: "8793245654342",
        nama: "Riska Lan",
        kodeGelarDepan: "GD001",
        gelarDepan: "",
        kodeGelarBelakang: "GB002",
        gelarBelakang: "S.T",
        jenisKelamin: "Laki-laki",
        tempatLahir: "Manado",
        tanggalLahir: "1980-11-21",
        kodeUnitKerja: "D01",
        unitKerja: "Dinas Pariwisata",
        kodeJabatan: "KJ001",
        jabatan: "Kepala Dinas",
        golongan: "VIa",
        kodePendidikanTerakhir: "PD001",
        pendidikanTerakhir: "S1 Sarjana Teknik",

    }
];

export const DataGolongan =[
    {kode:"Ia"},
    {kode:"Ib"},
    {kode:"Ic"},
    {kode:"Id"},

    {kode:"IIa"},
    {kode:"IIb"},
    {kode:"IIc"},
    {kode:"IId"},

    {kode:"IIIa"},
    {kode:"IIIb"},
    {kode:"IIIc"},
    {kode:"IIId"},

    {kode:"IVa"},
    {kode:"IVb"},
    {kode:"IVc"},
    {kode:"IVd"},
    {kode:"IVe"},

]